﻿<small>Complete List</small></a>Fdro@charset "utf-8";

* {
margin: 0px;
padding: 0px;
}

@font-face {
	font-family: 'encode-cond';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-medium.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'encode-cond-bold';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'encode-cond-black';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/encode-sans/encodesanscondensed-black.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans2';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-bold-italic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans-semi';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-semibold.woff) format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans-semi';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-semibold-italic.woff) format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'open-sans-extra';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/open-sans/opensans-extrabold.woff) format('woff');
	font-weight:bolder;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-italic.woff) format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Trirong';
	src:url(https://www.app-support.nh.gov/nhgov-fonts/trirong/trirong-bold-italic.woff) format('woff');
	font-weight: bold;
	font-style: italic;
}

body {
color: #000000;
font-family: 'open-sans2', sans-serif;
font-size: 14px;   /*sm-screen font-size:13px; */
background-color: #09151e;
background-image: url(graphics/background-hi-lite.png);   /*sm-screen delete */
background-repeat: repeat-x;   /*sm-screen delete */
background-position: 0px 0px;   /*sm-screen delete */
}

#high-profile {
	margin:20px auto 10px auto;
	text-align:center;
	border:rgba(2,74,139,1.00) 1px solid;
	padding:5px 0px 5px 0px;
	background-color:#ffffff;
	min-width: 730px;     /*sm-screen     min-width:320px;  */
max-width: 1200px;     /*sm-screen     max-width:420px;  */
}

#high-profile h1 {
color: #024a8b;
font-family:'Trirong', serif;
font-weight: bold;
font-size: 18px;     /*sm-screen     font-size: 20px;  */
margin: 0px 0px 0px 0px;     /*sm-screen     margin:5px 0px 10px 0px;  */
padding: 0px;
}

#high-profile p {
	margin:0px 0px 0px 0px;
	padding:5px 4% 5px 4%;
	text-align:left;
	color:#000000;
}

.wt-content-area {
	background-color:rgba(255,255,255,1.00);
	padding:20px 0px 20px 0px;
}

#gencourt, #senate, #house {
position:relative;
text-align: left;
margin: 10px auto 0px auto;   /*sm-screen     margin: 5px auto 0px auto; */
padding: 0px;
border: 0;
min-width: 730px;     /*sm-screen     min-width:320px;  */
max-width: 1200px;     /*sm-screen     max-width:420px;  */
}

#gencourt {
	background-color: #F8F8F8;
}

#senate {
background-color: rgba(70,113,100,1.00);
}

#house {
	background-color: #F5EAD6;
}

h1 {
font-family:'open-sans-semi', sans-serif;
font-weight: bold;
font-size: 28px;
margin: 0px 0px 5px 0px;
padding: 0px;
}

#gencourt h1 {
color: rgba(8,40,63,1.00);
}

#senate h1 {
color: rgba(22,60,49,1.00);
}

#house h1 {
color: rgba(8,40,63,1.00);
}

h2 {
color: #000000;
margin: 0px 0px 25px 0px;     /*sm-screen     margin:5px 0px 25px 0px;  */
font-size: 15px;     /*sm-screen     font-size: 14px;  */
font-weight: 300;
font-style: italic;
}

h3 {
color: #1f244d;
font-family:'Trirong', serif;
font-weight: bold;
font-size: 17px;     /*sm-screen     font-size: 16px;  */
margin: 5px 0px 5px 0px;
line-height: 20px;
}

h4 {
color: rgba(68,51,36,1.00);
font-size: 14px;
font-weight: bold;
margin: 5px 0px 5px 0px;
}

h5 {
font-weight: bold;
font-size: 13px;
}

small {
font-size:10px;
}

a {
color: #024A8B;
text-decoration: underline;
}

a:hover {
color: #97ac8f;
text-decoration: none;
}

a img {
border-collapse: collapse;
border-style: none;
border-width: 0px;
}

p {
margin: 0px 0px 10px 0px;
}

form {
margin: 0px;
}



video {
max-width:100%;
height:auto;
padding:0px;
margin:0px 0px 20px 0px;     /*sm-screen     margin:0px 0px 10px 0px;  */
}

ul {
padding: 0px 0px 6px 20px;
}

ul ul {
padding: 5px 0px 0px 30px;
}

li {
margin: 0px 0px 6px 10px;     /*sm-screen     margin:0px 0px 6px 7px;  */
}

ol {
list-style: outside decimal;
padding: 0px 0px 6px 30px;
}

ol ol {
list-style: outside lower-alpha;
padding: 5px 0px 0px 15px;
}

ol ol ol {
list-style: outside decimal;
padding: 5px 0px 0px 15px;
}

.flex-2-to-1 {
display:inline-block;
vertical-align: top;
margin: 0px 0px 10px 0px;     /*sm-screen     margin: 0px auto 10px auto; */
padding: 0px 7% 0px 7%;     /*sm-screen     padding: 0px 1% 0px 1%; */
width:35%;     /*sm-screen     width:98%; */
}

.flex-3-to-1 {
display:inline-block;
vertical-align: top;
margin: 0px 0px 10px 0px;     /*sm-screen     margin: 0px auto 10px auto; */
padding: 0px 2% 0px 2%;     /*sm-screen     padding: 0px 1% 0px 1%; */
width:28%;     /*sm-screen     width:98%; */
}


.sm-screen-only {
display: none;     /*sm-screen    display: block; */
}

.lg-screen-only {
display:block;     /*sm-screen     display:none */
}

.lg-screen-only2 {
display:inline;     /*sm-screen     display:none */
}

.hide {
display: none;
}

.center-div {
	margin:0px auto 0px auto;
}

img {
border-collapse: collapse;
border-style: none;
border-width: 0px;

}

img.moveDown {
vertical-align: -3px;
}

.float-right {
float: right;
}

.float-left {
float: left;
}

/* Begin all banner related items */

#portal-header {
position: relative;
height: 35px;
}

#gencourt #portal-header {
	background: linear-gradient(to right, #444041,#C7C9C8);
}

#senate #portal-header {
background-color:rgba(22,60,49,1.00);
}

#house #portal-header {
background-color:rgba(8,40,63,1.00);
}

.header-branding {
	display:relative;
	width:100%;
	height:100px;
	/*border-bottom:1px solid rgba(255,255,255,0.5);*/
}

#gencourt .header-branding {
	background: linear-gradient(to right, #444041,#C7C9C8);
}

#senate .header-branding {
	background: linear-gradient(to right, #b8a97e, #887641);
}

#house .header-branding {
	background: linear-gradient(to right, #ADB2C4, #124466);
}


.state-graphic, .house-graphic, .senate-graphic {
	position: absolute;
	left: 45%;
	top: 34px; /*padding:0px 0px 0px 8%;*/;
	z-index: 6;
	/*background-color: rgba(209,9,12,1.00);*/
}


.header-branding h1 {
	position: absolute;
	left: 24%;
	top: 25px;
	display: inline-block;
	font-family: 'Trirong', serif;
	letter-spacing: 1px;
	line-height: 40px;
	z-index: 5;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
}

#gencourt .header-branding h1 {
	font-size: 50px;
	color:rgba(255,255,255,1.00);
}

#house .header-branding h1 {
	font-size: 40px;
	color:rgba(255,255,255,1.00);
}

#senate .header-branding h1 {
	font-size: 50px;
	color:rgba(255,255,255,1.00);
}

.header-branding h1 span {
	display:block;
	font-family:'encode-cond', sans-serif;
	font-size: 28px;
	line-height: 30px;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
}

#gencourt .header-branding h1 span {
	color: #BAA288;
}

#house .header-branding h1 span {
	color:rgba(196,140,42,1.00);
}

#senate .header-branding h1 span {
	color:rgba(22,60,49,1.00);
}


.home-seal {
	position: absolute;
	top: 0px;
	left: 3px;
	background-image: url(graphics/state-seal-20perc.png);
	background-position: 0px -100px;
	background-repeat: no-repeat;
	width: 290px;
	height: 262px;
    z-index:4;
}

.official-nh {
position: absolute;     /*sm-screen     display:none;  */
width: 50%;     /*sm-screen     delete  */
height: 35px;     /*sm-screen     delete  */
background-image: url(graphics/officialGC.png);
background-repeat:no-repeat;
background-position: right top;
right: 0px;     /*sm-screen     delete  */
top: 3px; 
}

.menu {
	position:relative;
	padding:3px 0px 0px 0px; /* -sm padding:20px 0px 10px 0px; */
	text-align: center;
	height:29px;  /* -sm delete  */
	width:100%;
	z-index:5;
}

.menu nav {
}
.menuhtml {
	position:relative;
	padding:3px 0px 0px 0px; /* -sm padding:20px 0px 10px 0px; */
	text-align: center;
	height:29px;  /* -sm delete  */
	width:100%;
	z-index:5;
    top:-20px;
    
}

label.drop-title:hover {
cursor:pointer;}
label.drop-title {
	font-family: 'open-sans2';
    font-weight: bold;
	font-size: 16px;  /* -sm  font-size: 16.5px;  */
	font-style: normal;
	padding: 0px .3% 0px .3%;  /* -sm  padding: 5px .5% 5px .5%;  */
	color: #000000; 
	text-decoration: none;
    border: none;
	white-space: nowrap;
	border-top:rgba(255,255,255,0.00) 3px solid;  /* -sm  border-top:rgba(68,51,36,0.30) 1px solid;  */
	border-bottom:rgba(255,255,255,0.00) 6px solid;  /* -sm delete  */
	margin-bottom:0px;
    z-index:130;

	  /* -sm  width:99%;  */
	  /* -sm  display:block;  */
	  /* -sm  letter-spacing: .5px;  */
/* -sm  margin:0px;  */
/* -sm  cursor: pointer;  */
/* -sm  background-color: rgba(68,51,36,0.20);  */
}


label.drop-title a {
	color: #000000;
	text-decoration: none;
	padding:0px 0px 3px 0px;
}

#gencourt .dropdown:hover label.drop-title {
    border-top:#08283F 1px solid;
	border-bottom:#08283F 1px solid;
}

#senate .dropdown:hover label.drop-title {
	border-top:rgba(22,60,49,1.00) 3px solid;
	border-bottom:rgba(22,60,49,1.00) 6px solid;
}

#house .dropdown:hover label.drop-title {
    border-top:#08283F 1px solid;
	border-bottom:#08283F 1px solid;
}

.dropdown input {
	display:none;
}


.triangle {
	vertical-align: -2px;
}

.diamond {
	vertical-align: -2px;
	font-size: 150%;
	margin:0px 4px 0px 0px;
}

#gencourt .diamond {
	color:rgba(196,140,42,1.00);
}

#senate .diamond {
	color:rgba(212,202,174,1.00);
}

#house .diamond {
	color:rgba(196,140,42,1.00);
}

.drop-content {
	text-align: left;
	visibility: hidden;
    position: absolute;
	top: 23px;
    min-width: 160px;
	padding: 10px 10px 10px 10px;
    z-index: 10;
	list-style: none;
	list-style-type: none;
	white-space: nowrap;
	border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px;
}

#gencourt .drop-content {
    background-color:rgba(8,40,63,0.8);
}

#senate .drop-content {
    background-color:rgba(22,60,49,0.8);
}

#house .drop-content {
    background-color:rgba(8,40,63,0.8);
}

ul.drop-content {
	margin:0px;
}

@media only screen and (max-width: 1000px) {
	.menu .dropdown:last-child .drop-content:last-child {
		min-width:160px;
		width: 100%;
		white-space:normal;
	}
}
.dropdown tr td div {
    color: #ffffff;
    padding: 8px 5px;
    text-decoration: none;
	border-bottom:1px rgba(255,255,255,0.30) solid;
	margin:0px;
}
.dropdown ul li a {
	color:#ffffff;
	text-decoration: none;
	padding:0px 0px 0px 0px;
}
.dropdown tr td div a {
	color:#ffffff;
	text-decoration: none;
	padding:0px 0px 0px 0px;
}

.dropdown:hover .drop-content {
    display: block;
	visibility:visible;
}

.drop-title a:focus ~ .drop-content {
    display: block;
	visibility:visible;
}

.dropdown {
    position: relative;
    display: inline-block;
	vertical-align: bottom;
	margin:0px .5% 0px .5%;
}

.dropdown ul li {
    color: #ffffff;
    padding: 8px 5px;
    text-decoration: none;
	border-bottom:1px rgba(255,255,255,0.30) solid;
	margin:0px;
}

.dropdown ul li:last-child {
	border-bottom:1px #ffffff none;
	/*padding-left:10px;*/
	font-weight:bold;
	text-align: center;
}
.dropdown div :last-child {
	border-bottom:1px #ffffff none;
	/*padding-left:10px;*/
	font-weight:bold;
	text-align: center;
}
.dropdown ul li a {
	color:#ffffff;
	text-decoration: none;
	padding:0px 0px 0px 0px;
}

.dropdown ul li a:hover {
	background-color: rgba(0,0,0,0.4);
	text-decoration: underline;
}
.dropdown tr td a:hover {
	background-color: rgba(0,0,0,0.4);
	text-decoration: underline;
}

#photo-and-search {
	position:relative; 
	width: 100%;
	padding:0px;
	
}

#main-photo {
	position:relative;
	width:calc(100% - 30px);
	margin:0px 15px 10px 15px;
	padding:0px;
	overflow: hidden;
}

img.big-photo {
	border-radius: 10px;
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}

.full-width {
	width:76%;
	padding:0px 12% 0px 12%;
	clear:both;
}

.wide-width {
	width:88%;
	padding:0px 6% 0px 6%;
}

.three-col {
	padding:0px 0% 0px 4%;
	width:96%;
	column-gap: 80px;
	column-rule: 1px solid rgba(0,0,0,0.2);
	border-left: 1px solid rgba(0,0,0,0.2);
	line-height: 24px;
}

@media only screen and (min-width: 901px) {
	.three-col {
		column-count: 3;
	}
}

@media only screen and (max-width: 900px) {
	.three-col {
		column-count: 2;
	}
}

.two-col {
	padding:0px 12% 0px 12%;
	width:76%;
	column-count: 2;
	column-gap: 80px;
	column-rule: 1px solid rgba(0,0,0,0.2);
}

.two-col section {
	break-inside:avoid;
	page-break-inside:avoid; /* needed for Firefox */
}

.two-col-li {
	padding:0px 12% 0px 12%;
	width:76%;
	column-count: 2;
	column-gap: 80px;
	column-rule: 1px solid rgba(0,0,0,0.2);
}

.two-col-li li {
	break-inside:avoid;
	page-break-inside:avoid; /* needed for Firefox */
}

.welcome {
	width: 60%;
	padding: 15px 5% 20px 5%;
	background-color: rgb(255, 255, 255);
	margin: 0px auto 0px auto;
	border-radius: 10px;
	vertical-align: top;
	border: 1px solid rgba(0,0,0,0.30);
}

.welcome p {
	/*display:inline-block;*/
	line-height: 24px;
}

.welcome .inline-photo {
	/*display:inline-block;*/
	float: left;
	width:120px;
	background-color: rgba(255,255,255,0.30);
	padding:2px;
	border:1px solid #000000;
	margin:0px 2% 0px 0px;
	border-radius: 5px;
}

.welcome .inline-photo img {
	border-radius: 4px;
}

.welcome .inline-photo figcaption {
	font-size: 10px;
	text-align: center;
	width:120px;
}

#gencourt .welcome-text {
	width:100%;
	padding:0px 0px 0px 0px;
}

#house .welcome-text {
	/*display:inline-block;*/
	/*width:calc(98% - 132px);*/
	padding:0px 0px 0px 0px;
}

#senate .welcome-text {
	width:100%;
	padding:0px 0px 0px 0px;
}





.left-side {
	display:inline-block;
	width:32%;
	/*padding:10px 2% 20px 2%;*/
	margin:20px 2% 20px 9%;
	/*background-color: rgba(85,94,18,1.00);*/
}


.senate-session {
	display:inline-block;
	width:100%;
	height:auto;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border: 1px none rgba(8,40,63,0.30);
	border-radius: 10px;
}

.senate-session img {
	width:100%;
	height:auto;
	border-radius: 10px;
	margin:0px;
	padding:0px;
}
	

.find-a-bill {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 15px;
	border-radius: 10px;
	text-align: left;
}

#gencourt .find-a-bill {
	background-color: #747474;
	border: 1px none rgba(8,40,63,0.30);
}

#senate .find-a-bill {
	background-color:rgba(22,60,49,1.00);
	border: 1px none rgba(22,60,49,0.30);
}

#house .find-a-bill {
	background-color: #adb2c4;
	border: 1px none rgba(8,40,63,0.30);
	color: #000066;
}

.find-a-bill h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
	text-align: left;
}

#gencourt .find-a-bill h1 {
	color: rgb(255, 255, 255);
}

#senate .find-a-bill h1 {
	color:rgba(255,255,255,0.70);
}

#house .find-a-bill h1 {
	color: rgb(48, 28, 12);
}

.find-a-bill #quick_frm {
	padding: 0px 2% 0px 12%;
	color: #FFFFFF;
}

.find-a-bill #quick_frm label {
	color: #FFFFFF;
	text-align: left;
}

@media only screen and (max-width: 1000px) {
	.find-a-bill #quick_frm label {
		display:block;
		color:#ffffff;
		text-align: left;
	}
}

.find-a-bill #quick_frm p {
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

.find-a-bill #quick_frm input[type=search] {
	display:inline-block;
	border-radius: 5px 5px 5px 5px;
	border:rgba(0,0,0,0.8) 1px solid;
	padding:0px 0px 0px 0px;
	width:30%;
	height:30px;
	margin:0px;
	text-align: center;
	background-color:rgba(255,255,255,0.70);
}

@media only screen and (max-width: 1000px) {
	.find-a-bill #quick_frm input[type=search] {
		width:50%;
	}
}

.find-a-bill input[type=submit] {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:36px;
	height:30px;
	background-repeat: no-repeat;
	background-position: top left;
	border:0px solid #ffffff;
	vertical-align: top;
	background-color:transparent;
}

#gencourt .find-a-bill input[type=submit] {
	background-image:url(graphics/search-btn.png);
}

#senate .find-a-bill input[type=submit] {
	background-image:url(graphics/search-senate-btn.png);
}

.looking-for {
	display:inline-block;
	width:100%;
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-radius: 10px;
    height:100%;
}

#gencourt .looking-for {
	background-color: #DED5C9;
	border: 1px solid rgba(255,255,255,0.40);
}

#senate .looking-for {
	background-color:rgba(212,202,174,0.8);
	border: 1px solid rgba(22,60,49,1.00);
}

#house .looking-for {
	background-color: #caad95;
	border: 1px solid rgba(255,255,255,0.40);
}

.looking-for h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
}

#gencourt .looking-for h1 {
	color:rgba(8,40,63,1.00);
}

#senate .looking-for h1 {
	color:rgba(22,60,49,1.00);
}

#house .looking-for h1 {
	color:rgba(8,40,63,1.00);
}

.looking-for a {
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

.looking-for a:hover {
	text-decoration: underline;
	color:rgba(0,0,0,0.50);
}

.looking-for ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.looking-for li {
	margin:17px 2% 0px 12%;
}

.resources {
	display:inline-block;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	border-radius: 10px;
}

#gencourt .resources {
	background-color: #747474;
	border: 1px solid rgba(8,40,63,1.00);
	margin: 20px 0px 0px 0px;
}

#senate .resources {
	/*background-color:rgba(45,89,76,1.00);*/
	background-color:rgba(255,255,255,0.2);
	border: 1px solid rgba(22,60,49,1.00);
	margin:20px 0px 0px 0px;
}

#house .resources {
	background-color: #301c0c;
	border: 1px solid rgba(8,40,63,1.00);
}

.resources h1 {
	font-size: 24px;
	padding:10px 1% 0px 8%;
	font-style: normal;
}

#gencourt .resources h1 {
	color:rgba(255,255,255,1.00)
}

#senate .resources h1 {
	color:rgba(22,60,49,1.00)
}

#house .resources h1 {
	color:rgba(255,255,255,1.00)
}

.resources div {
	column-count: 2;
	column-rule: 1px solid rgba(0,0,0,0.30);
	padding:0px 0px 15px 30px;
}

.resources ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.resources div li {
break-inside:avoid-column;
page-break-inside: avoid; /* needed for Firefox */
margin:0px 2% 10px 12%;
}

.resources p {
	text-align: center;
	margin:15px 0px 0px 0px;
}

.resources a {
	text-decoration: none;
}

#gencourt .resources a {
	color:rgba(255,255,255,0.60);
}

#senate .resources a {
	color:rgba(0,0,0,1.00);
}

#house .resources a {
	color:rgba(255,255,255,0.60);
}

.resources a:hover {
	text-decoration: underline;
}
#gencourt .resources a:hover {
	color:rgba(255,255,255,1.00);
}

#senate .resources a:hover {
	color:rgba(255,255,255,0.6);
}

#house .resources a:hover {
	color:rgba(255,255,255,1.00);
}

/* News and events page styles   */


ul.striped-list {
	vertical-align: top;
	list-style: none;
	list-style-type: none;
	border-top:1px solid rgba(255,255,255,.40);
	border-bottom:1px solid rgba(255,255,255,.40);
	padding:10px 0px 10px 0px;
	margin:10px 0px 10px 0px;
}

.striped-list li {
	margin:0px;
	padding:4px 10px 4px 10px;
}

.striped-list a {
	text-decoration: none;
	color:#000000;
}

.striped-list a:hover {
	text-decoration: underline;
	color:#3F3F3F;
}

.striped-list li:nth-child(2n+2) {
	background-color:rgba(255,255,255,0.00);
}

.striped-list li:nth-child(2n+1) {
	background-color:rgba(8,40,63,0.20);
}




.home-right-side {
	display:inline-block;
	width:47%;
	margin:20px 0% 20px 2%;
	vertical-align: top;
	/*background-color: rgba(111,213,110,1.00);*/
}

.spacer {
	text-align: right;
	
}

.spacer a {
	color: rgba(0,0,0,0.70);
	font-size: 12px;
	text-decoration: underline;
	margin:0px 20px 0px 0px;
}

.spacer a:hover {
	text-decoration: none;
}

.anchor-text {
	text-align: center;
	font-size: 12px;
	margin:5px 0px 20px 0px;
}

.daily-leg-cal {
	padding: 10px 2% 20px 4%;
	background-color: #DED5C9;
	border: 1px solid rgba(8,40,63,0.60);
	border-radius: 10px;
	vertical-align: top;
    height:100%;
    overflow:hidden;
}
    .daily-leg-cal a {
        text-decoration:none;
    }
#dvdaily {
    padding: 10px 2% 20px 4%;
    background-color: #D1D1D1;
    border: 1px solid rgba(8,40,63,0.60);
    border-radius: 10px;
    vertical-align: top;
    height: 100%;
    overflow: hidden;
    margin-top: 20px;
    border: 1px solid rgba(8,40,63,1.00);
}

#pnlDaily a {
	text-decoration: none;
}
#pnlDaily a {
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

#pnlDaily a:hover {
	text-decoration: underline;
	color:rgba(0,0,0,0.50);
}





#dvdaily a {
	text-decoration: none;
}


#dvdaily a:hover {
	text-decoration: underline;
}



.daily-leg-cal h1 {
	font-size: 24px;
	font-style: normal;
	color:rgba(8,40,63,0.70);
}

.daily-leg-cal a h1 {
	display: inline-block;
	font-size: 24px;
	font-style: normal;
	color:rgba(8,40,63,0.70);
	text-decoration: none;
}

.daily-leg-cal a:hover h1 {
	text-decoration: underline;
}

.daily-leg-cal a small {
	float:right;
	margin:15px 4% 0px 8%;
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

@media only screen and (max-width: 1000px) {
	.daily-leg-cal a small {
		display:block;
		width:90%;
		margin:0px 10px 0px 0px;
		text-align: right;
	}
}


.daily-leg-cal a:hover small {
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: underline;
}

.daily-leg-cal ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.daily-leg-cal li {
	margin:10px 2% 0px 6%;

}

.daily-leg-cal li:last-child {
	border-bottom:0px solid rgba(8,40,63,0.30);
}

.daily-cal-month {
font-family: 'open-sans2', sans-serif;
font-weight:normal;
font-size: 15px;
letter-spacing: -1px;
color:rgba(8,40,63,0.60);
		/*background-color:rgba(7,139,2,1.00);*/
	padding:0px;
}

/*  -----------------------------------------*/

#senate .sen-meet-hear {
	padding:10px 2% 20px 4%;
	background-color:rgba(45,89,76,1.00);
	border: 1px solid rgba(22,60,49,1.00);
	border-radius: 10px;
	vertical-align: top;
}

#senate .sen-meet-hear h1 {
	font-size: 24px;
	font-style: normal;
	color:rgba(212,202,174,1.00);
}

#senate .sen-meet-hear a h1 {
	display: inline-block;
	font-size: 24px;
	font-style: normal;
	color:rgba(212,202,174,1.00);
	text-decoration: none;
}

#senate .sen-meet-hear a:hover h1 {
	text-decoration: underline;
}

#senate .sen-meet-hear a small {
	float:right;
	margin:15px 8% 0px 8%;
	font-style: normal;
	color:rgba(212,202,174,1.00);
	text-decoration: none;
}

#senate .sen-meet-hear a:hover small {
	font-style: normal;
	color:rgba(212,202,174,1.00);
	text-decoration: underline;
}

#senate .sen-meet-hear ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#senate .sen-meet-hear li {
	margin:10px 2% 0px 6%;
	/*border-bottom:1px solid rgba(255,255,255,0.30);*/
}

#senate .sen-meet-hear li:last-child {
	/*border-bottom:0px solid rgba(255,255,255,0.30);*/
}

#senate .sen-meet-hear li a {
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}

#senate .sen-meet-hear li a:hover {
	text-decoration: underline;
}


/*  -------------------------------  */

.news-month {
font-family: 'open-sans2', sans-serif;
font-weight:normal;
font-size: 15px;
letter-spacing: -1px;
color:rgba(8,40,63,0.60);
		/*background-color:rgba(7,139,2,1.00);*/
	padding:0px;
}

.daily-cal-day {
display:block;
font-family: 'open-sans2', sans-serif;
font-weight:normal;
font-size: 14px;
line-height: 8px;
color:#000000;
		/*background-color:rgba(33,2,139,1.00);*/
}

.news-day {
display:block;
font-family: 'open-sans2', sans-serif;
font-weight:normal;
font-size: 14px;
line-height: 8px;
color:#000000;
		/*background-color:rgba(33,2,139,1.00);*/
}

.daily-cal-date {
	display:inline-block;
	vertical-align: middle;
	padding:4px 0px 10px 0px;
	text-align: center;
	width:15%;
	margin:0px 0px 0px 0px;
}
.daily-cal-text {
	display:inline-block;
	vertical-align: top;
	padding:5px .5% 10px 1%;
	width:82%;
}

.news-events-home a small {
	float:right;
	margin:15px 8% 0px 8%;
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: none;
}

.news-events-home a:hover small {
	font-style: normal;
	color:rgba(0,0,0,1.00);
	text-decoration: underline;
}

.daily-cal-text p {
	color: #000000;
	text-decoration: none;
}

.news-text p {
	color: #000000;
	text-decoration: none;
}

.daily-cal-text a {
	color: #000000;
	text-decoration: none;
}

.news-text a {
	color: #000000;
	text-decoration: none;
}

.daily-cal-text a:hover {
	text-decoration: underline;
	color: rgba(8,40,63,0.60);
}

.news-text a:hover {
	text-decoration: underline;
	color: rgba(8,40,63,0.60);
}

.at-a-glance { 
	width:94%;
	padding:10px 2% 20px 4%;
	margin:0px 0 20px 0;
	border-radius: 10px;
}

#gencourt .at-a-glance {
	background-color: #747474;
	border: 1px solid rgba(8,40,63,1.00);
}

#senate .at-a-glance { 
	background-color:rgba(212,202,174,1.00);
	border: 1px solid rgba(22,60,49,1.00);
}

#house .at-a-glance {
	background-color: #3a2d2d;
	border: 1px solid rgba(8,40,63,1.00);
}

.at-a-glance div {
	column-count: 2;
}

#gencourt .at-a-glance div {
	column-rule: 1px solid rgba(255,255,255,0.30); 
}

#senate .at-a-glance div {
	column-count: 2;
	column-rule: 1px solid rgba(45,89,76,1.00); 
}

#house .at-a-glance div {
	column-rule: 1px solid rgba(255,255,255,0.30); 
}

.at-a-glance div li {
break-inside:avoid-column;
page-break-inside: avoid; /* needed for Firefox */
}


.at-a-glance h1, .at-a-glance a h1 {
	padding:10px 1% 0px 0px;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
}

#gencourt .at-a-glance h1, #gencourt .at-a-glance a h1 {
	color:rgba(255,255,255,1.00);
}

#senate .at-a-glance h1, #senate .at-a-glance a h1 {
	color:rgba(22,60,49,1.00);
}

#house .at-a-glance h1, #house .at-a-glance a h1 {
	color:rgba(255,255,255,1.00);
}

.at-a-glance a:hover h1 {
	text-decoration: underline;
}

.at-a-glance a small {
	float:right;
	margin:15px 8% 0px 8%;
	font-style: normal;
	color:rgba(255,255,255,1.00);
	text-decoration: none;
}

.at-a-glance a:hover small {
	font-style: normal;
	color:rgba(255,255,255,1.00);
	text-decoration: underline;
}

.at-a-glance a {
	text-decoration: none;
}

#gencourt .at-a-glance a {
	color: rgb(255, 255, 255);
}

#senate .at-a-glance a {
	color:rgba(45,89,76,1.00);
}

#house .at-a-glance a {
	color:rgba(255,255,255,0.60);
}

.at-a-glance a:hover {
	text-decoration: underline;
	color:rgba(255,255,255,1.00);
}

.at-a-glance ul {
	font-size: 16px;
	font-style: normal;
	list-style: none;
	list-style-type: none;
	margin:10px 0px 0px 0px;
	padding:0px;
}

.at-a-glance li {
	margin:10px 2% 0px 12%;
}


.portal-icons2 {
	width:100%;
	position:relative;
	text-align:center;
	vertical-align:top;
	margin:40px 0px 10px 0px;
}

.sm-icon2 {
	display:inline-block;
	margin:0px .75% 0px .75%;
	width:10%;
	height:auto;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}

.sm-icon2 img {
	width:100%;
	height:auto;
	max-height:50px;
	border-radius:5px;
}

.fontsizer {
	position: absolute;
	left:10px;
	top:0px;
width: 100px;     /*sm-screen     delete  */
height: 25px;     /*sm-screen     delete  */
padding-left: 10px;     /*sm-screen     delete  */
padding-top: 5px;     /*sm-screen     delete  */
text-align: left;     /*sm-screen     delete  */
	z-index:5;
}



.fontsizer img, .home-fontsizer img {     /*sm-screen     delete all  */
border-width: 0;
margin: 5px 0px 0px 0px;
}

.translate {
position: absolute;     /*sm-screen     display:inline-block;*/
top: 8px;     /*sm-screen     margin-right:10px;  */
left: 90px;     /*sm-screen     margin-left:20px;  */
background-position: 0px 1px;     /*sm-screen     background-position:center bottom;  */
width: 82px;
height: 20px;
background-image: url(graphics/flags-translate-transp.png);
background-repeat: no-repeat;
border-bottom:1px solid transparent;
	z-index:5;
/*sm-screen     padding:2px 0px 0px 0px;  */
/*sm-screen     float:left;*/
}


.translate:hover {
background-image: url(graphics/flags-translate.png);
border-bottom:1px solid #ffffff;     /*sm-screen     border-bottom:1px solid #000000;*/
}

.translate-selected {
background-image: url(graphics/flags-translate.png);
border-bottom:1px solid #ffffff;     /*sm-screen     border-bottom:1px solid #000000;*/
}




.skip-link {
position: absolute;
left: calc(50% - 75px);
text-align: center;
width:150px;     /*sm-screen     width:150px;  */
top: 5px;     /*sm-screen     top:15px;  */
/*margin-left: -105px;*/     /*sm-screen     margin-left: -75px;  */
}

.skip-link a {
display: inline-block;
*zoom: 1;
filter: alpha(opacity=0);     /* For IE8 to IE 11 */
opacity: 0;
color: #ffffff;
background-color:#000000;
padding:5px 5px 5px 5px;
}

.skip-link a:focus, .skip-link a:active {
opacity: 1.0;
*zoom: 1;
filter: alpha(opacity=100);      /* For IE8 to IE 11 */
}



/* End all banner related items */

#bodycontainer {
    position: relative; /*sm-screen     delete  */;
    width: 100%;

}


/*Needed for Search */

.search-div {
	position:absolute;
	bottom:20px;
	left:calc(100%-200px);
	clear:both;
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.mno-search-div {
	position: relative;
	margin: 0px auto 5px auto;
	padding: 0px 0px 0px 0px; 
	width:100%;
	text-align:center;
}

.mno-search-div label {
	display:none;
}

.mno-search-div .mno-inputs {
	vertical-align:middle;
	margin:0px auto 0px auto;
}

.mno-search-div input[type=search] {
	display:inline-block;
	border-radius: 5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	width:50%;
	height:30px;
	margin:0px;
	text-align: center;
	background-color:rgba(255,255,255,0.80);
}

#gencourt .mno-search-div input[type=search] {
	border:rgba(23,84,127,1.00) 1px solid;
}

#senate .mno-search-div input[type=search] {
	border:rgba(22,60,49,1.00) 1px solid;
}

#house .mno-search-div input[type=search] {
	border:rgba(23,84,127,1.00) 1px solid;
}

.mno-inputs input[type=search]::placeholder {
	color:rgba(0,0,0,0.8);
	opacity: .8;
}

.mno-inputs input[type=search]:-ms-input-placeholder, .mno-inputs input[type=search]::-ms-input-placeholder {
	color:rgba(0,0,0,0.8);
}

.mno-search-div input[type=submit] {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:36px;
	height:30px;
	background-repeat: no-repeat;
	background-position: top left;
	border:0px solid #ffffff;
	vertical-align: top;
	background-color:transparent;
}

#gencourt .mno-search-div input[type=submit] {
	background-image:url(graphics/search-btn.png);
}

#senate .mno-search-div input[type=submit] {
	background-image:url(graphics/search-senate-btn.png);
}

#house .mno-search-div input[type=submit] {
	background-image:url(graphics/search-btn.png);
}



/* End of Needed for Search */



/* End all content area items */

#footnote {
clear: both;   /*sm-screen  width:100%; */
padding: 30px 4% 10px 11%;      /*sm-screen     padding:0px 10px 0px 10px; */
font-size: 12px;     /*sm-screen     margin:30px 0px 30px 0px; */
}

/* Begin Address area items */

.g-translate {
text-align: center;
margin: 10px 0px 10px 0px;
}

#google_translate_element {
padding:0px 0px 3px 0px;
}

.address {
clear: both;
text-align: center;
padding: 0px 0px 10px 0px;
color: rgba(255,255,255,0.70);
font-size: 12px;
}


.address p {
margin:0px;
}

/* Begin all area items */

footer {
height: 35px;
}

#gencourt footer {
background-color: #08283F;
}

#senate footer {
background-color: rgba(22,60,49,1.00);
}

#house footer {
background-color: #08283F;
}

.footerleft {
float: left;   /*sm-screen  delete */
background-image: url(graphics/footer_seal.gif);   /*sm-screen  delete */
background-position: 3% 4px;   /*sm-screen  delete */
background-repeat: no-repeat;   /*sm-screen  delete */
height: 25px;   /*sm-screen  delete */
padding-top: 10px;   /*sm-screen  delete */
width: 52%;   /*sm-screen  delete */
padding-left: 50px;   /*sm-screen  padding:5px 0px 4px 0px; */
text-align: left;   /*sm-screen  text-align:center; */
color: #ffffff;
}

.footerleft a:link {
color: #ffffff;
text-decoration: none;
}

.footerleft a:hover {
color: #658bbb;
text-decoration: underline;
}

.footerleft a:visited {
color: #ffffff;
}

.footerright {
float: right;   /*sm-screen  delete */
height: 25px;   /*sm-screen  delete */
width: 38%;   /*sm-screen  delete */
padding-top: 10px;   /*sm-screen  padding:4px 0px 10px 0px; */
padding-right: 2%;   /*sm-screen  font-size:11px; */
text-align: right;   /*sm-screen  text-align:center; */
color: #ffffff;
}

.copyright-year:after {
content: "2018";
}

.top-news-box {
border-top:1px solid #999999;
border-bottom:1px solid #999999;
background-color:#e8e8e8;
padding:0px 10px 10px 10px;
}

.top-news-stories h4 {
font-family:'Trirong', serif;
font-weight:bold;
font-size:13px;
}

.top-news-stories h4:link {
text-decoration:underline;
}

.top-news-stories h4:link:hover {
text-decoration:none;
}

.top-news-date {
font-style:italic;
color: #1c4667;
}


ul.media-list {
list-style:none;
padding:0px;
border-top:1px solid #c3c3c3;
margin:0px 0px 10px 0px;
background-color:#e8e8e8;
}

.media-list li {
display:flex;   /*sm-screen  delete */
margin:3px 0px 3px 0px;
border-bottom:1px solid #c3c3c3;
padding:2px 5px 2px 5px;
list-style:none;
}

.media-list li p.media-date {
display:inline-block;   /*sm-screen  display:block; */
color:#000000;
font-style:italic;
/*sm-screen  margin:0px; */
}

.media-list li p.media-title {
display:inline-block;   /*sm-screen  display:block; */
flex:1;   /*sm-screen  delete */
}

/* News Release related styles */

.news-release {
	position:relative;
	width:88%;
	padding:0px 6% 0px 6%;
}

.news-release h1 {
	width:76%;
	padding:0px 12% 20px 12%;
}

.news-release .nr-header {
	position:relative;
	border-bottom:1px solid rgba(68,51,36,0.50);
	text-align: right;
	margin:0px 0px 30px 0px;
}

.news-release .nr-date {
	position:absolute;
	left:0px;
	top:0px;
	padding:0px;
}

.news-release .nr-contact {
}

.news-release .nr-body {
	/*width:88%;*/
	padding:0px 6% 0px 6%;
}

.news-release .nr-body h1 {
	font-size: 20px;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.news-release .nr-body h2 {
	font-size: 15px;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.news-release .nr-content {
	margin:30px 0px 0px 0px;
}



/* End News Release styles */



.directory small {
	font-size:12px;
}

.boldItalic {
	font-weight: bold;
    font-style: italic;
}

.bold {
	font-weight: bold;
}

.boldCenter {
	font-weight: bold;
	text-align: center;
}
.listMeeting{
   list-style-position: outside;
    list-style:disc;
}
.redf {
    color: red;
    font-weight:bold;
}
/****  Joint Pages template*/
#JointPageHdr
{
    font-size:18pt;
    width:100%;
    position:relative;  
    text-align:center;
    margin-bottom:20px;
    padding-top:10px;
}
#JointdocBody a {
    text-decoration:none;
     font-size:14pt;
}
#JointdocBody a:hover {
    text-decoration:underline;
    color:#747474;
    font-size:14pt;
}
#JointdocsHdr
{font-size:18pt;text-align:center;}
#Jointdocuments
{
    border-radius:10px;
    margin-bottom:50px;
}
#Jointvideos{
    border-radius:10px;
    
}
#JointvidBody a {
    text-decoration: none;
    color: black;
    font-size: 12pt;
}
#JointvidBody a:hover {
    text-decoration:underline;
    color:#747474;
    font-size:12pt;
}
#JointvidHdr

{font-size:18pt;text-align:center;padding-bottom:10px;}
